Activity log for bug #1230189

Date Who What changed Old value New value Message
2013-09-25 09:33:41 Rohit Karajgi bug added bug
2013-09-25 09:34:58 Abhijeet Malawade cinder: assignee Abhijeet Malawade (abhijeet-malawade)
2013-09-25 13:47:10 John Griffith cinder: importance Undecided High
2013-09-25 13:47:12 John Griffith cinder: milestone havana-rc1
2013-10-01 23:14:52 John Griffith cinder: status New In Progress
2013-10-01 23:55:07 OpenStack Infra cinder: assignee Abhijeet Malawade (abhijeet-malawade) Joshua Harlow (harlowja)
2013-10-02 21:45:15 OpenStack Infra cinder: status In Progress Fix Committed
2013-10-04 07:33:31 Thierry Carrez cinder: status Fix Committed Fix Released
2013-10-17 10:29:29 Thierry Carrez cinder: milestone havana-rc1 2013.2